pygobject matching glib version numbers


John Stowers has proposed that PyGObject changes it's version
numbering to match that of glib. This means that the next stable
version will be 2.26 instead of 2.22.

The rationale is that it will help people a bit to know what to expect
from a given PyGObject release. He's already numbering his PyGtk
releases matching Gtk+ versions.

If nobody has good reasons against, the next unstable release of
PyGObject will be 2.25.1.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]